uuid: ce50187a-dcfc-4e5e-86b5-2cbb89c111ff
langcode: en
status: true
dependencies:
  config:
    - node.type.thematique
id: node.thematique.title
field_name: title
entity_type: node
bundle: thematique
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
